@charset "utf-8";
/* CSS Document */
/* Reset CSS */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Import Fonts */
@font-face {
	font-family: Lobster;
	src: 	url('../fonts/shadowsintolight.eot');
	src:	url('../fonts/shadowsintolight.eot?#iefix') format('embedded-opentype'),
			url('../fonts/shadowsintolight.woff') format('woff'),
			url('../fonts/shadowsintolight.ttf') format('truetype');	
	font-weight: normal;
	font-style: normal;
}
/* Start HTML Styles */
html, body, #container {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
table {
	border: 0;
}
a {
	border: 0;
	text-decoration: none;
}
p {
	padding-top: 5px;
	padding-bottom: 5px;
}
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
/* Age Verification */
#verify {
	z-index: 1000;
	display: none;
	position: fixed;
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #000;
	background: url(../images/verify/verify.jpg) no-repeat center center; 
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.verify-content {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	margin-top: 10%;
	margin-bottom: 10%;
	text-align: center;
}
#verify h1 {
	font-size: 32px;
	font-weight: normal;
}
#verify h2 {
	margin: 0;
	margin-top: 20px;
	font-size: 30px;
	font-weight: normal;
}
#verify h3 {
	margin-top: 20px;
	font-size: 14px;
	font-weight: normal;
}
#verify h1, #verify h2, #verify h3, .site-title, .site-location {
	color: #FFF;
}
.verify-links {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	background: #e42f31;
	width: 75px;
	height: 75px;
	margin: 10px;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	line-height: 75px;
	font-size: 22px;
}
.verify-links a {
	display: block;
	border: 0;
	color: #FFF;
	text-decoration: none;
}
.verify-links:hover {
	background: #b22425;
}
.site-title {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}
.site-title img {
	width: 100%;
	max-width: 500px;
}
.site-location {
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 0px;
}
/* Styles for Navigation */
#navigation {
	float: left;
	position: fixed;
	z-index: 50;
	width: 100%;
	height: 75px;
	background: url(../images/navigation/navigation.png) repeat-x;
	margin: 0 auto;
	padding: 0;
	top: 0;
	left: 0;
	text-align: center;
}
.cssmenu {
	margin: 0 auto;
	width: 100%;
}
ul.cssmenu {
	width: 750px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
ul.cssmenu li {
	display: inline;
	float: left;
	margin: 0 auto;
	text-align: center;
}
ul.cssmenu li a {
	display: block;
	height: 70px;
	line-height: 70px;
	color: #FFF;
	text-decoration: none;
	font-family: shadowsintolight, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	padding-left: 10px;
	padding-right: 10px;
}
/* Links */
ul.cssmenu li {
	background: #ED3338;
}
/* Hover Links */
ul.cssmenu li a:hover {
	background: #b22425;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
/* Clicked Links */
ul.cssmenu li a:active {
	background: #333333;
}
/* Nav Social Icons */
#nav-icons-container {
	float: right;
	margin-left: 10px;
	margin-top: 27px;
}
#nav-fb a, #nav-pinterest a, #nav-twitter a {
	margin: 0;
	display: block;
	width: 20px;
	height: 20px;
}
#nav-twitter a {
	width: 25px;
}
#nav-fb {
	position: relative;
	float: left;
	width: 20px;
	height: 20px;
	background: url(../images/social-icons/nav-facebook-ie.png) no-repeat;
	background-size: 20px 20px;
	background-position: 0 0;
	margin-left: 5px;
}
#nav-fb:hover {
	background-position: 0 0;
}
#nav-pinterest {
	position: relative;
	float: left;
	width: 20px;
	height: 20px;
	background: url(../images/social-icons/nav-pinterest-ie.png) no-repeat;
	background-size: 20px 20px;
	background-position: 0 0;
	margin-left: 5px;
}
#nav-pinterest:hover {
	background-position: 0 0;
}
#nav-twitter {
	position: relative;
	float: left;
	width: 25px;
	height: 20px;
	background: url(../images/social-icons/nav-twitter-ie.png) no-repeat;
	background-size: 25px 20px;
	background-position: 0 0;
	margin-left: 5px;
}
#nav-twitter:hover {
	background-position: 0 0;
}
/* Mobile Navigation */
#pull {
	display: none;
}
/* Content Styles */
#home, #howler, #the-farm, #stalk-us {
	position: relative;
	clear: both;
	height: 100%;
	width: 100%;
	max-width: 1900px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
/* Home Styles */
#home {
	min-height: 650px;
	max-height: 1100px;
	background: url(../images/home/home-background.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#home-container {
	width: 100%;
	max-width: 1024px;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}
#logo-container {
	position: relative;
	float: left;
	width: 45%;
	max-width: 400px;
	margin-left: 5%;
	top: 25%;
}
#logo {
	width: 100%;
	max-width: 400px;
	min-width: 300px;
}
#social-icons-stalk-container {
	width: 100%;
	max-width: 270px;
	height: 30px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
	text-align: center;
}
#stalk-us-icon {
	float: left;
	max-width: 200px;
	height: 30px;
}
#social-icons-container {
	float: right;
}
.social-icons {
	display: inline-block;
	vertical-align: top;
}
#fb a, #pinterest a, #twitter a {
	display: block;
	width: 40px;
	height: 30px;
}
#fb {
	width: 40px;
	height: 30px;
	background: url(../images/social-icons/facebook.png) no-repeat;
	background-size: 40px 60px;
	background-position: 0 0;
}
#fb:hover {
	background-position: 0 -30px;
}
#pinterest {
	width: 40px;
	height: 30px;
	background: url(../images/social-icons/pinterest.png) no-repeat;
	background-size: 40px 60px;
	background-position: 0 0;
}
#pinterest:hover {
	background-position: 0 -30px;
}
#twitter {
	width: 40px;
	height: 30px;
	background: url(../images/social-icons/twitter.png) no-repeat;
	background-size: 40px 60px;
	background-position: 0 0;
}
#twitter:hover {
	background-position: 0 -30px;
}
#howler-brand {
	position: relative;
	float: right;
	width: 45%;
	max-width: 500px;
	margin-right: 5%;
	top: 30%;
}
#howler-brand img {
	float: left;
}
#home-text {
	position: relative;
	float: right;
	color: #FFF;
	width: 45%;
	min-width: 200px;
	max-width: 450px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	margin-right: 5%;
	top: 30%;
}
/* Howler Styles */
#howler {
	min-height: 1000px;
	background: url(../images/howler/howler-background.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#howler-container {
	width: 100%;
	max-width: 1024px;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}
#howler-pictures {
	position: relative;
	float: left;
	width: 49%;
	margin-left: 1%;
	max-width: 850px;
	top: 25%;
}
#howler-pictures img {
	width: 100%;
	max-width: 300px;	
}
#howler-notes-toggle {
	width: 114px;
	height: 24px;
	margin: 0 auto;
	padding: 3px;
	background: url(../images/howler/tasting-notes-button.png);
	display: block;
	cursor: pointer;
	font-size: 14px;
	color: #FFF;
	line-height: 24px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#howler-notes-toggle:hover {
	background: url(../images/howler/tasting-notes-button-hover.png);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#howler-notes {
	display: none;
	position: absolute;
	z-index: 2;
	width: 80%;
	background: url(../images/howler/tasting-notes-placeholder.png);
	margin: 0 auto;
	margin-left: 5%;
	margin-right: 5%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
#howler-text-container {
	position: relative;
	float: right;
	width: 49%;
	margin-right: 1%;
	top: 10%;
	text-align: center;
}
#howler-text-container p {
	line-height: 20px;
}
#howler-logo {
	width: 60%;
	margin: 0 auto;
	margin-left: 20%;
	margin-right: 20%;
	max-width: 250px;
}
#howler-text {
	background: url(../images/howler/howler-placeholder.png);
	color: #FFF;
	width: 90%;
	min-height: 300px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}
/* The Farm Styles */
#the-farm {
	min-height: 1200px;
	background: url(../images/the-farm/the-farm-background.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#the-farm-container {
	width: 100%;
	max-width: 1024px;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}
#the-farm-text-container {
	position: relative;
	width: 40%;
	min-width: 300px;
	height: 40%;
	min-height: 600px;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: center;
}
#the-farm-logo {
	position: relative;
	top: 20%;
	width: 70%;
	margin: 0 auto;
	margin-left: 15%;
	margin-right: 15%;
}
#the-farm-logo img {
	width: 100%;
	max-width: 300px;
	margin: 0;
	padding: 0;
}
#the-farm-text {
	background: url(../images/howler/howler-placeholder.png);
	position: relative;
	color: #FFF;
	top: 20%;
	width: 86%;
	min-height: 300px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 7%;
	padding-right: 7%;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
}
#the-farm-pictures-left {
	position: relative;
	z-index: 2;
	float: left;
	width: 25%;
	max-width: 300px;
	top: 10%;
	margin-left: 5%;
}
#the-farm-pictures-right {
	position: relative;
	z-index: 2;
	float: right;
	width: 25%;
	max-width: 300px;
	top: 10%;
	margin-right: 5%;
}
#the-farm-left-1, #the-farm-left-2, #the-farm-left-3, #the-farm-left-4, #the-farm-right-1, #the-farm-right-2, #the-farm-right-3, #the-farm-right-4 {
	width: 100%;
	max-width: 300px;
	height: auto;
}
#the-farm-left-2, #the-farm-left-3, #the-farm-left-4, #the-farm-right-2, #the-farm-right-3, #the-farm-right-4 {
	margin-top: 40px;
}
#the-farm-top-center-image-container {
	position: relative;
	width: 40%;
	min-width: 300px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
#the-farm-bottom-center-image-container {
	position: relative;
	width: 40%;
	min-width: 300px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
#the-farm-left-5, #the-farm-right-5 {
	position: relative;
	z-index: 2;
	width: 70%;
	max-width: 300px;
	margin-top: 10px;
}
.farm-link {
	text-align: center;
	display: none;
}
.farm-link a {
	color: #000;	
}
/* Stalk Us Styles */
#stalk-us {
	min-height: 750px;
	background: #090810;
}
#stalk-us-container {
	width: 100%;
	max-width: 1024px;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}
#stalk-us-form-container {
	position: relative;
	float: right;
	width: 45%;
	margin-right: 5%;
	top: 15%;
}
#stalk-us-form-container p {
	margin-top: 20px;
	text-align: center;
}
#stalk-us-logo {
	position: relative;
	width: 70%;
	margin: 0 auto;
	text-align: right;
	color: #FFF;
}
#stalk-us-logo img {
	width: 100%;
	margin: 0;
	padding: 0;
}
#stalk-us-form {
	text-align: left;
	color: #FFF;
	font-size: 16px;
}
#stalk-us-form label {
	margin-right: 10px;
	line-height: 30px;
}
#label-validation {
	font-size: 14px;
}
#stalk-us-form input, #stalk-us-form textarea {
	width: 80%;
	background: #090810;
	border: 2px solid #CCC;
	color: #FFF;
	padding: 5px;
	margin: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	resize: none;
}
#stalk-us-form #Validation {
	width: 50%;
}
#stalk-us-form #submit {
	width: 20%;
	min-width: 100px;
	background: #ED3338;
	color: #FFF;
	border: 2px solid #b22425;
	margin: 0;
	margin-top: 5px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}
#stalk-us-form #submit:hover {
	background: #b22425;
	border: 2px solid #ED3338;
}
#stalk-us-form #submit:active {
	background: #b22425;
	border: 2px solid #8a1c1d;
}
#stalk-us-form table {
	width: 100%;
	border: 0;
}
#stalk-us-form table td {
	vertical-align: top;
}
#Foo {
	display: none;
}
.form-names {
	text-align: right;
}
.errormessage {
	position: absolute;
	z-index: 400;
	width: 75%;
	left: 50%;
	top: 50px;
	margin: 0 0 0 -37.5%;
	padding: 10px;
	border: 2px solid black;
	background-color: #C33;
	color: #000;
	font-weight: bold;
	text-align: center;
}
.success {
	position: absolute;
	z-index: 400;
	width: 75%;
	left: 50%;
	top: 50px;
	margin: 0 0 0 -37.5%;
	padding: 10px;
	border: 2px solid black;
	background-color: #093;
	color: #000;
	font-weight: bold;
	text-align: center;
}
#stalk-us-image {
	position: relative;
	float: left;
	width: 40%;
	margin-left: 5%;
	top: 15%;
}
#stalk-us-image img {
	width: 100%;
	max-width: 400px;
}
#stalk-us-details {
	width: 100%;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	margin: 0 auto;
	margin-top: 30px;
}
#stalk-us-details img {
	float: left;
	width: auto;
}
#stalk-us-details p a {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}

/* Footer Styles */
#footer {
	width: 80%;
	color: #FFF;
	padding: 0 10%;
	margin: 0 auto;
}
#footer a {
	color: #FFF !important;
	font-weight: bold;
}
#footer a:hover {
	color: #ED3338 !important;
}
#footer div {
	line-height: normal !important;
}
#policies {
	display: none;
}
#policies, #alcohol-statement, #copyright {
	width: 100%;
	float: left;
	margin: 5px 0;
	font-size: 12px;
}
#policies p, #alcohol-statement p, #copyright p {
	margin: 5px 0;
	padding: 0;
}

@media only screen and (min-width:600px) and (max-width:900px)
{
	/* Styles for Navigation */
	#navigation {
		background: url(../images/navigation/navigation-med.png) repeat-x;
		height: 50px;
	}
	ul.cssmenu {
		width: 500px;
	}
	ul.cssmenu li a {
		height: 45px;
		line-height: 45px;
		font-size: 15px;
		padding-left: 5px;
		padding-right: 5px;
	}
	/* Nav Social Icons */
	#nav-icons-container {
		margin-top: 15px;
	}
	/* Home Styles */
	#home {
		min-height: 550px;
		background: url(../images/home/home-background.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#logo-container {
		top: 30%;
	}
	#logo {
		width: 100%;
		max-width: 300px;
		min-width: 200px;
	}
	#howler-brand {
		position: relative;
		max-width: 400px;
		margin-top: 0;
		top: 30%;
	}
	#home-text {
		position: relative;
		top: 33%;
		font-size: 12px;
		line-height: 15px;
	}
	/* Howler Styles */
	#howler {
		min-height: 1100px;
		height: auto;
		background: url(../images/howler/howler-background.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#howler-logo {
		width: 90%;
		max-width: 250px;
		margin: 0 auto;
	}
	#howler-text-container {
		position: relative;
		float: right;
		width: 50%;
		margin-right: 5%;
		margin-top: 70px;
		top: 0;
		text-align: center;
	}
	#howler-pictures {
		width: 40%;
		margin: 0 auto;
		margin-left: 5%;
		margin-top: 200px;
		text-align: center;
		top: 0;
	}
	#howler-pictures img {
		max-width: 300px;
	}
	#howler-text {
		min-height: 200px;
		font-size: 12px;
		line-height: 15px;
	}
	/* The Farm Styles */
	#the-farm {
		min-height: 1150px;
	}
	#the-farm-pictures-left {
		width: 25%;
		margin-left: 20px;
	}
	#the-farm-logo {
		top: 0;
		padding-top: 70px;
	}
	#the-farm-logo img {
		max-width: 250px;
	}
	#the-farm-text {
		top: 0;
		font-size: 12px;
	}
	#the-farm-text p {
		margin: 5px;
		margin-left: 0;
		margin-right: 0;
	}
	#the-farm-pictures-right {
		width: 25%;
		margin-right: 20px;
	}
	#the-farm-top-center-image-container {
		width: 30%;
	}
	#the-farm-bottom-center-image-container {
		width: 30%;
	}
	/* Stalk Us Styles */
	#stalk-us {
		min-height: 600px;
	}
	#stalk-us-form-container {
		margin-top: 70px;
		top: 0;
	}
	#stalk-us-image {
		margin-top: 70px;
		top: 0;
	}
	#stalk-us-form {
		font-size: 14px;
	}
	#label-validation {
		font-size: 12px;
	}
	#stalk-us-details {
		font-size: 14px;
	}
}

@media only screen and (max-width:600px)
{
	/* Age Verification */
	.verify-content {
		margin-top: 5%;
		margin-bottom: 5%;
	}
	#verify h1 {
		font-size: 22px;
	}
	#verify h2 {
		font-size: 22px;
	}
	.verify-links {
		width: 50px;
		height: 50px;
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center;
		line-height: 50px;
		font-size: 18px;
	}
	.site-title img {
		max-width: 300px;
	}
	.site-location {
		font-size: 22px;
	}
	/* Styles for Navigation */
	#navigation {
		height: 50px;
	}
	.cssmenu {
		width: 100%;
	}
	ul.cssmenu {
		width: 100%;
		display: none;
		margin: 0;
		padding: 0;
	}
	ul.cssmenu li {
		float: left;
		width: 50%;
		position: relative;
	}
	ul.cssmenu li a {
		display: block;
		background: #b22425;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
		margin: 0;
		padding: 0;
	}
	/* Hover Links */
	ul.cssmenu li.the-farm a:hover {
		background: #ED3338;
	}
	ul.cssmenu li.home a:hover {
		background: #ED3338;
	}
	ul.cssmenu li.howler a:hover {
		background: #ED3338;
	}
	ul.cssmenu li.news a:hover {
		background: #ED3338;
	}
	ul.cssmenu li.shop a:hover {
		background: #ED3338;
	}
	ul.cssmenu li.stalk-us a:hover {
		background: #ED3338;
	}
	/* Nav Social Icons */
	ul.cssmenu li.nav-icons {
		width: 100%;
		height: 50px;
		background: #b22425;
	}
	ul.cssmenu li.nav-icons a {
		background: none;
	}
	#nav-icons-container {
		float: left;
		width: 100%;
		height: 20px;
		margin: 0 auto;
		padding-top: 15px;
		text-align: center;
	}
	#nav-icons-center {
		width: 80px;
		margin: 0 auto;
	}
	#nav-fb {
		background-position: 0 -20px;
	}
	#nav-pinterest {
		background-position: 0 -20px;
	}
	#nav-twitter {
		background-position: 0 -20px;
	}
	/* Styles for Mobile Navigation */
	#pull {
		z-index: 300;
		position: relative;
		display: block;
		float: left;
		width: 100%;
		height: 50px;
		background: #ED3338;
		font-family: shadowsintolight, Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-align: left;
		font-size: 18px;
		line-height: 50px;
		text-indent: 25px;
		color: #FFF;
		text-decoration: none;
	}
	#pull:after {
		content:"";
		background: url(../images/navigation/nav-icon.png) no-repeat;
		background-size: 30px, 30px;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	/* Content Styles */
	/* Home Styles */
	#home {
		min-height: 900px;
		height: auto;
		background: url(../images/home/home-background.jpg) no-repeat center 0px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		margin-bottom: 0;
	}
	#logo-container {
		position: relative;
		float: left;
		width: 80%;
		top: 25%;
		margin-left: 10%;
		margin-right: 10%;
	}
	#logo-container {
		position: relative;
		float: left;
		top: 0;
		margin-top: 10px;
	}
	#logo {
		position: relative;
		float: left;
		width: 80%;
		max-width: none;
		min-width: 0;
		margin-left: 10%;
		margin-right: 10%;
		top: 0;
	}
	#howler-brand {
		position: relative;
		float: left;
		width: 80%;
		max-width: 400px;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 80px;
		text-align: center;
		top: 0;
	}
	#home-text {
		position: relative;
		float: left;
		width: 80%;
		min-width: 100px;
		max-width: none;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 12px;
		line-height: 15px;
		top: 0;
	}
	/* Howler Styles */
	#howler {
		min-height: 1800px;
		height: auto;
		background: url(../images/howler/howler-background.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#howler-pictures {
		position: relative;
		clear: both;
		float: left;
		width: 80%;
		max-width: 900px;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 20px;
		top: 0;
		text-align: center;
	}
	#howler-notes {
		font-size: 12px;
	}
	#howler-text-container {
		position: relative;
		float: left;
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 80px;
		text-align: center;
		top: 0;
	}
	#howler-logo {
		width: 80%;
		margin: 0 auto;
		margin-left: 10%;
		margin-right: 10%;
	}
	#howler-text {
		min-height: 100px;
		font-size: 12px;
		line-height: 15px;
	}
	/* The Farm Styles */
	#the-farm {
		height: auto;
		min-height: 920px;
		padding-top: 75px;
	}
	#the-farm-pictures-left, #the-farm-pictures-right {
		clear: both;
		position: relative;
		float: left;
		width: 100%;
		max-width: none;
		margin: 0;
		margin-bottom: 20px;
		padding: 0;
		top: 0;
	}
	#the-farm-pictures-left img, #the-farm-pictures-right img {
		width: 40%;
		margin-left: 2%;
		margin-right: 2%;
	}
	#the-farm-text-container {
		clear: both;
		background: url(../images/the-farm/the-farm-placeholder.png);
		position: relative;
		width: 100%;
		min-width: 0;
		height: auto;
		min-height: 0;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	#the-farm-logo {
		width: 80%;
		margin: 0 auto;
		padding-top: 20px;
		margin-left: 10%;
		margin-right: 10%;
	}
	#the-farm-text {
		color: #000;
		width: 90%;
		min-height: 0;
		padding-bottom: 20px;
		padding-left: 5%;
		padding-right: 5%;
		text-align: left;
		font-size: 12px;
		line-height: 20px;
	}
	#the-farm-text p {
		margin: 5px;
		margin-left: 0;
		margin-right: 0;
	}
	#the-farm-top-left, #the-farm-top-right, #the-farm-bottom-left, #the-farm-bottom-right {
		width: 100%;
		max-width: 300px;
		height: auto;
	}
	#the-farm-bottom-left, #the-farm-bottom-right {
		margin: 0;
	}
	#the-farm-top-center-image-container, #the-farm-bottom-center-image-container {
		width: 40%;
		min-width: 0;
		margin-left: 2%;
		margin-right: 2%;
		padding-bottom: 20px;
	}
	#the-farm-top-center-image-container img, #the-farm-bottom-center-image-container img {
		width: 100%;
	}
	.the-farm-center-images {
		display: inline-block;
	}
	/* Stalk Us Styles */
	#stalk-us {
		height: auto;
		min-height: 1200px;
		background: #090810;
	}
	#stalk-us-container {
		width: 100%;
		max-width: 1024px;
		height: auto;
		margin: 0 auto;
		text-align: center;
	}
	#stalk-us-form-container {
		position: relative;
		float: left;
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		margin-top: 100px;
		top: 0;
		clear: both;
	}
	#stalk-us-form-container p {
		margin-top: 20px;
		text-align: center;
	}
	#stalk-us-logo {
		position: relative;
		width: 90%;
		margin-right: 5%;
		margin-left: 5%;
		text-align: left;
		clear: both;
	}
	#stalk-us-form {
		position: relative;
		font-size: 12px;
	}
	#label-validation {
		font-size: 12px;
	}
	#stalk-us-image {
		position: relative;
		float: left;
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		margin-top: 10px;
		margin-bottom: 20px;
		top: 0;
		clear: both;
	}
	#stalk-us-details {
		font-size: 12px;
	}
	
	/* Footer Styles */
	#footer p {
		text-align: center;
		
	}
}
/* Stalk Us Validation Styles */
.LV_validation_message{
    font-size: 14px;
	vertical-align: top;
	line-height: 30px;
}

.LV_valid {
    color: #00CC00;
}
	
.LV_invalid {
	display: block;
    color: #CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 2px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 2px solid #CC0000;
}
